﻿#templateBackground
{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 1024px;
    height: 768px;
    margin: 0px auto;
	background-repeat: no-repeat;
	background-size: 1024px 768px;
    overflow: hidden;
	z-index: -1;
}

#gameBoard {
    position: absolute;
	border: 14px solid #003366;
	border-radius: 35px;
	-moz-box-shadow: 0px 0px 21px #000000;
	-webkit-box-shadow: 0px 0px 21px #000000;
	box-shadow: 0px 0px 21px #000000;
	background-image: -ms-linear-gradient(top left, #ECECF0 0%, #554A82 100%);
	background-image: -moz-linear-gradient(top left, #ECECF0 0%, #554A82 100%);
	background-image: -o-linear-gradient(top left, #ECECF0 0%, #554A82 100%);
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #ECECF0), color-stop(1, #554A82));
	background-image: -webkit-linear-gradient(top left, #ECECF0 0%, #554A82 100%);
	background-image: linear-gradient(to bottom right, #ECECF0 0%, #554A82 100%);
}

#questionBox {
    position: absolute;
	background: transparent;
}
	#questionImage {
		position: absolute;
		background: transparent;
		padding: 0px 0px 0px 0px;
		border-radius: 7px;
	}
		#qIMG {
			margin: 0px 0px 0px 0px;
			padding: 0px 0px 0px 0px;
			width: inherit;
			border-radius: 7px;
			-moz-box-shadow: 3px 3px 5px #000000;
			-webkit-box-shadow: 3px 3px 5px #000000;
			box-shadow: 3px 3px 5px #000000;
		}
	#questionText {
		position: absolute;
		background: #ffffff;
		padding: 14px 14px 14px 14px;
		border-radius: 7px;
		line-height: 140%;
		-moz-box-shadow: 3px 3px 5px #000000;
		-webkit-box-shadow: 3px 3px 5px #000000;
		box-shadow: 3px 3px 5px #000000;
	}
		.partText {
			display: inline;
		}
		.partSlot {
			display: inline-block;
			background-color: #ECECF0; /*#ECECF0*/
			padding: 0px 0px 0px 0px;
			border-radius: 3px;
			border-bottom: 3px solid #000000;
			width: 98px;
			height: auto;
		}
		.playedPartSlot {
			background-color: transparent !important;
			border-bottom: 3px solid #ffffff !important;
		}
		.partDistractor {
			background-color: #ffffff; /*#ffffcc*/
		}

#optionsOuter
{
    position: absolute;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    margin: 0px;
	padding: 0px;
    overflow: hidden;
	border-top: 3px solid #003366;
}
	#optionsInner
	{
		position: absolute;
		margin: 0px;
		padding: 0px;
	}
		.optionSlot
		{
			display: inline-block;
			margin: 0px 14px 14px 0px;
			padding: 0px 0px 0px 0px;
		}
		.partInPlay {
			color: #000000;
			background-color: #ffffff;
			-moz-box-shadow: 3px 3px 5px #000000;
			-webkit-box-shadow: 3px 3px 5px #000000;
			box-shadow: 3px 3px 5px #000000;
			margin: 0px 0px 0px 0px;
			padding: 3px 3px 3px 3px;
			border-radius: 3px;
			cursor: pointer;
		}
		.playedPartInPlay {
			color: #94113D !important;
			background-color: transparent !important;
			-moz-box-shadow: none !important;
			-webkit-box-shadow: none !important;
			box-shadow: none !important;
		}

/*
=================================================
iPhone (w/Retina Display)
=================================================
*/
@media only screen  
and (max-width : 960px) 
and (max-height : 640px) {
	#templateBackground
	{
		position: absolute;
		top: 0px;
		left: 0px;
		width: 960px; /*mod*/
		height: 640px; /*mod*/
		margin: 0px auto;
		background-repeat: no-repeat;
		background-size: 960px 640px; /*mod*/
		overflow: hidden;
		z-index: -1;
	}
	
	#gameBoard {
		position: absolute;
		border: 6px solid #003366; /*mod*/
		border-radius: 14px; /*mod*/
		-moz-box-shadow: 0px 0px 8px #000000; /*mod*/
		-webkit-box-shadow: 0px 0px 8px #000000; /*mod*/
		box-shadow: 0px 0px 8px #000000; /*mod*/
		background-image: -ms-linear-gradient(top left, #ECECF0 0%, #554A82 100%);
		background-image: -moz-linear-gradient(top left, #ECECF0 0%, #554A82 100%);
		background-image: -o-linear-gradient(top left, #ECECF0 0%, #554A82 100%);
		background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #ECECF0), color-stop(1, #554A82));
		background-image: -webkit-linear-gradient(top left, #ECECF0 0%, #554A82 100%);
		background-image: linear-gradient(to bottom right, #ECECF0 0%, #554A82 100%);
	}
	
	#questionBox {
		position: absolute;
		background: transparent;
	}
		#questionImage {
			position: absolute;
			background: transparent;
			padding: 0px 0px 0px 0px; /*mod*/
			border-radius: 3px; /*mod*/
		}
			#qIMG {
				margin: 0px 0px 0px 0px; /*mod*/
				padding: 0px 0px 0px 0px; /*mod*/
				width: inherit;
				border-radius: 3px; /*mod*/
				-moz-box-shadow: 2px 2px 3px #000000; /*mod*/
				-webkit-box-shadow: 2px 2px 3px #000000; /*mod*/
				box-shadow: 2px 2px 3px #000000; /*mod*/
			}
		#questionText {
			position: absolute;
			background: #ffffff;
			padding: 6px 6px 6px 6px; /*mod*/
			border-radius: 3px; /*mod*/
			line-height: 140%;
			-moz-box-shadow: 2px 2px 3px #000000; /*mod*/
			-webkit-box-shadow: 2px 2px 3px #000000; /*mod*/
			box-shadow: 2px 2px 3px #000000; /*mod*/
		}
			.partText {
				display: inline;
			}
			.partSlot {
				display: inline-block;
				background-color: #ECECF0; /*#ECECF0*/
				padding: 0px 0px 0px 0px; /*mod*/
				border-radius: 2px; /*mod*/
				border-bottom: 2px solid #000000; /*mod*/
				width: 45px; /*mod*/
				height: auto;
			}
			.playedPartSlot {
				background-color: transparent !important;
				border-bottom: 2px solid #ffffff !important; /*mod*/
			}
			.partDistractor {
				background-color: #ffffff; /*#ffffcc*/
			}
	
	#optionsOuter
	{
		position: absolute;
		background-size: 100% 100%;
		background-repeat: no-repeat;
		margin: 0px;
		padding: 0px;
		overflow: hidden;
		border-top: 2px solid #003366; /*mod*/
	}
		#optionsInner
		{
			position: absolute;
			margin: 0px;
			padding: 0px;
		}
			.optionSlot
			{
				display: inline-block;
				margin: 0px 6px 6px 0px; /*mod*/
				padding: 0px 0px 0px 0px; /*mod*/
			}
			.partInPlay {
				color: #000000;
				background-color: #ffffff;
				-moz-box-shadow: 2px 2px 3px #000000; /*mod*/
				-webkit-box-shadow: 2px 2px 3px #000000; /*mod*/
				box-shadow: 2px 2px 3px #000000; /*mod*/
				margin: 0px 0px 0px 0px;
				padding: 2px 2px 2px 2px; /*mod*/
				border-radius: 3px; /*mod*/
				cursor: pointer;
			}
			.playedPartInPlay {
				color: #94113D !important;
				background-color: transparent !important;
				-moz-box-shadow: none !important;
				-webkit-box-shadow: none !important;
				box-shadow: none !important;
			}
}

/*
=================================================
Android Tablets [800x600]
=================================================
*/
@media only screen  
and (max-width : 800px)
and (max-height : 600px) {
	#templateBackground
	{
		position: absolute;
		top: 0px;
		left: 0px;
		width: 800px; /*mod*/
		height: 600px; /*mod*/
		background-repeat: no-repeat;
		background-size: 800px 600px; /*mod*/
		margin: 0px auto;
		overflow: hidden;
		z-index: -1;
	}
	
	#gameBoard {
		position: absolute;
		border: 6px solid #003366; /*mod*/
		border-radius: 14px; /*mod*/
		-moz-box-shadow: 0px 0px 8px #000000; /*mod*/
		-webkit-box-shadow: 0px 0px 8px #000000; /*mod*/
		box-shadow: 0px 0px 8px #000000; /*mod*/
		background-image: -ms-linear-gradient(top left, #ECECF0 0%, #554A82 100%);
		background-image: -moz-linear-gradient(top left, #ECECF0 0%, #554A82 100%);
		background-image: -o-linear-gradient(top left, #ECECF0 0%, #554A82 100%);
		background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #ECECF0), color-stop(1, #554A82));
		background-image: -webkit-linear-gradient(top left, #ECECF0 0%, #554A82 100%);
		background-image: linear-gradient(to bottom right, #ECECF0 0%, #554A82 100%);
	}
	
	#questionBox {
		position: absolute;
		background: transparent;
	}
		#questionImage {
			position: absolute;
			background: transparent;
			padding: 0px 0px 0px 0px; /*mod*/
			border-radius: 3px; /*mod*/
		}
			#qIMG {
				margin: 0px 0px 0px 0px; /*mod*/
				padding: 0px 0px 0px 0px; /*mod*/
				width: inherit;
				border-radius: 3px; /*mod*/
				-moz-box-shadow: 2px 2px 3px #000000; /*mod*/
				-webkit-box-shadow: 2px 2px 3px #000000; /*mod*/
				box-shadow: 2px 2px 3px #000000; /*mod*/
			}
		#questionText {
			position: absolute;
			background: #ffffff;
			padding: 6px 6px 6px 6px; /*mod*/
			border-radius: 3px; /*mod*/
			line-height: 140%;
			-moz-box-shadow: 2px 2px 3px #000000; /*mod*/
			-webkit-box-shadow: 2px 2px 3px #000000; /*mod*/
			box-shadow: 2px 2px 3px #000000; /*mod*/
		}
			.partText {
				display: inline;
			}
			.partSlot {
				display: inline-block;
				background-color: #ECECF0; /*#ECECF0*/
				padding: 0px 0px 0px 0px; /*mod*/
				border-radius: 2px; /*mod*/
				border-bottom: 2px solid #000000; /*mod*/
				width: 45px; /*mod*/
				height: auto;
			}
			.playedPartSlot {
				background-color: transparent !important;
				border-bottom: 2px solid #ffffff !important; /*mod*/
			}
			.partDistractor {
				background-color: #ffffff; /*#ffffcc*/
			}
	
	#optionsOuter
	{
		position: absolute;
		background-size: 100% 100%;
		background-repeat: no-repeat;
		margin: 0px;
		padding: 0px;
		overflow: hidden;
		border-top: 2px solid #003366; /*mod*/
	}
		#optionsInner
		{
			position: absolute;
			margin: 0px;
			padding: 0px;
		}
			.optionSlot
			{
				display: inline-block;
				margin: 0px 6px 6px 0px; /*mod*/
				padding: 0px 0px 0px 0px; /*mod*/
			}
			.partInPlay {
				color: #000000;
				background-color: #ffffff;
				-moz-box-shadow: 2px 2px 3px #000000; /*mod*/
				-webkit-box-shadow: 2px 2px 3px #000000; /*mod*/
				box-shadow: 2px 2px 3px #000000; /*mod*/
				margin: 0px 0px 0px 0px;
				padding: 2px 2px 2px 2px; /*mod*/
				border-radius: 3px; /*mod*/
				cursor: pointer;
			}
			.playedPartInPlay {
				color: #94113D !important;
				background-color: transparent !important;
				-moz-box-shadow: none !important;
				-webkit-box-shadow: none !important;
				box-shadow: none !important;
			}
}

/*
=================================================
Android Tablets [800x480]
=================================================
*/
@media only screen 
and (max-width : 800px)
and (max-height : 480px) {
	#templateBackground
	{
		position: absolute;
		top: 0px;
		left: 0px;
		width: 800px; /*mod*/
		height: 480px; /*mod*/
		background-repeat: no-repeat;
		background-size: 800px 480px; /*mod*/
		margin: 0px auto;
		overflow: hidden;
		z-index: -1;
	}
	
	#gameBoard {
		position: absolute;
		border: 6px solid #003366; /*mod*/
		border-radius: 14px; /*mod*/
		-moz-box-shadow: 0px 0px 8px #000000; /*mod*/
		-webkit-box-shadow: 0px 0px 8px #000000; /*mod*/
		box-shadow: 0px 0px 8px #000000; /*mod*/
		background-image: -ms-linear-gradient(top left, #ECECF0 0%, #554A82 100%);
		background-image: -moz-linear-gradient(top left, #ECECF0 0%, #554A82 100%);
		background-image: -o-linear-gradient(top left, #ECECF0 0%, #554A82 100%);
		background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #ECECF0), color-stop(1, #554A82));
		background-image: -webkit-linear-gradient(top left, #ECECF0 0%, #554A82 100%);
		background-image: linear-gradient(to bottom right, #ECECF0 0%, #554A82 100%);
	}
	
	#questionBox {
		position: absolute;
		background: transparent;
	}
		#questionImage {
			position: absolute;
			background: transparent;
			padding: 0px 0px 0px 0px; /*mod*/
			border-radius: 3px; /*mod*/
		}
			#qIMG {
				margin: 0px 0px 0px 0px; /*mod*/
				padding: 0px 0px 0px 0px; /*mod*/
				width: inherit;
				border-radius: 3px; /*mod*/
				-moz-box-shadow: 2px 2px 3px #000000; /*mod*/
				-webkit-box-shadow: 2px 2px 3px #000000; /*mod*/
				box-shadow: 2px 2px 3px #000000; /*mod*/
			}
		#questionText {
			position: absolute;
			background: #ffffff;
			padding: 6px 6px 6px 6px; /*mod*/
			border-radius: 3px; /*mod*/
			line-height: 140%;
			-moz-box-shadow: 2px 2px 3px #000000; /*mod*/
			-webkit-box-shadow: 2px 2px 3px #000000; /*mod*/
			box-shadow: 2px 2px 3px #000000; /*mod*/
		}
			.partText {
				display: inline;
			}
			.partSlot {
				display: inline-block;
				background-color: #ECECF0; /*#ECECF0*/
				padding: 0px 0px 0px 0px; /*mod*/
				border-radius: 2px; /*mod*/
				border-bottom: 2px solid #000000; /*mod*/
				width: 45px; /*mod*/
				height: auto;
			}
			.playedPartSlot {
				background-color: transparent !important;
				border-bottom: 2px solid #ffffff !important; /*mod*/
			}
			.partDistractor {
				background-color: #ffffff; /*#ffffcc*/
			}
	
	#optionsOuter
	{
		position: absolute;
		background-size: 100% 100%;
		background-repeat: no-repeat;
		margin: 0px;
		padding: 0px;
		overflow: hidden;
		border-top: 2px solid #003366; /*mod*/
	}
		#optionsInner
		{
			position: absolute;
			margin: 0px;
			padding: 0px;
		}
			.optionSlot
			{
				display: inline-block;
				margin: 0px 6px 6px 0px; /*mod*/
				padding: 0px 0px 0px 0px; /*mod*/
			}
			.partInPlay {
				color: #000000;
				background-color: #ffffff;
				-moz-box-shadow: 2px 2px 3px #000000; /*mod*/
				-webkit-box-shadow: 2px 2px 3px #000000; /*mod*/
				box-shadow: 2px 2px 3px #000000; /*mod*/
				margin: 0px 0px 0px 0px;
				padding: 2px 2px 2px 2px; /*mod*/
				border-radius: 3px; /*mod*/
				cursor: pointer;
			}
			.playedPartInPlay {
				color: #94113D !important;
				background-color: transparent !important;
				-moz-box-shadow: none !important;
				-webkit-box-shadow: none !important;
				box-shadow: none !important;
			}
}

/*
=================================================
Mobile Firefox [800x402] viewport for [800x480] Android Tablets
=================================================
*/
@media only screen 
and (max-width : 800px)
and (max-height : 402px) {
	#templateBackground
	{
		position: absolute;
		top: 0px;
		left: 0px;
		width: 800px; /*mod*/
		height: 402px; /*mod*/
		background-repeat: no-repeat;
		background-size: 800px 402px; /*mod*/
		margin: 0px auto;
		overflow: hidden;
		z-index: -1;
	}
	
	#gameBoard {
		position: absolute;
		border: 6px solid #003366; /*mod*/
		border-radius: 14px; /*mod*/
		-moz-box-shadow: 0px 0px 8px #000000; /*mod*/
		-webkit-box-shadow: 0px 0px 8px #000000; /*mod*/
		box-shadow: 0px 0px 8px #000000; /*mod*/
		background-image: -ms-linear-gradient(top left, #ECECF0 0%, #554A82 100%);
		background-image: -moz-linear-gradient(top left, #ECECF0 0%, #554A82 100%);
		background-image: -o-linear-gradient(top left, #ECECF0 0%, #554A82 100%);
		background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #ECECF0), color-stop(1, #554A82));
		background-image: -webkit-linear-gradient(top left, #ECECF0 0%, #554A82 100%);
		background-image: linear-gradient(to bottom right, #ECECF0 0%, #554A82 100%);
	}
	
	#questionBox {
		position: absolute;
		background: transparent;
	}
		#questionImage {
			position: absolute;
			background: transparent;
			padding: 0px 0px 0px 0px; /*mod*/
			border-radius: 3px; /*mod*/
		}
			#qIMG {
				margin: 0px 0px 0px 0px; /*mod*/
				padding: 0px 0px 0px 0px; /*mod*/
				width: inherit;
				border-radius: 3px; /*mod*/
				-moz-box-shadow: 2px 2px 3px #000000; /*mod*/
				-webkit-box-shadow: 2px 2px 3px #000000; /*mod*/
				box-shadow: 2px 2px 3px #000000; /*mod*/
			}
		#questionText {
			position: absolute;
			background: #ffffff;
			padding: 6px 6px 6px 6px; /*mod*/
			border-radius: 3px; /*mod*/
			line-height: 140%;
			-moz-box-shadow: 2px 2px 3px #000000; /*mod*/
			-webkit-box-shadow: 2px 2px 3px #000000; /*mod*/
			box-shadow: 2px 2px 3px #000000; /*mod*/
		}
			.partText {
				display: inline;
			}
			.partSlot {
				display: inline-block;
				background-color: #ECECF0; /*#ECECF0*/
				padding: 0px 0px 0px 0px; /*mod*/
				border-radius: 2px; /*mod*/
				border-bottom: 2px solid #000000; /*mod*/
				width: 45px; /*mod*/
				height: auto;
			}
			.playedPartSlot {
				background-color: transparent !important;
				border-bottom: 2px solid #ffffff !important; /*mod*/
			}
			.partDistractor {
				background-color: #ffffff; /*#ffffcc*/
			}
	
	#optionsOuter
	{
		position: absolute;
		background-size: 100% 100%;
		background-repeat: no-repeat;
		margin: 0px;
		padding: 0px;
		overflow: hidden;
		border-top: 2px solid #003366; /*mod*/
	}
		#optionsInner
		{
			position: absolute;
			margin: 0px;
			padding: 0px;
		}
			.optionSlot
			{
				display: inline-block;
				margin: 0px 6px 6px 0px; /*mod*/
				padding: 0px 0px 0px 0px; /*mod*/
			}
			.partInPlay {
				color: #000000;
				background-color: #ffffff;
				-moz-box-shadow: 2px 2px 3px #000000; /*mod*/
				-webkit-box-shadow: 2px 2px 3px #000000; /*mod*/
				box-shadow: 2px 2px 3px #000000; /*mod*/
				margin: 0px 0px 0px 0px;
				padding: 2px 2px 2px 2px; /*mod*/
				border-radius: 3px; /*mod*/
				cursor: pointer;
			}
			.playedPartInPlay {
				color: #94113D !important;
				background-color: transparent !important;
				-moz-box-shadow: none !important;
				-webkit-box-shadow: none !important;
				box-shadow: none !important;
			}
}

/*
=================================================
iPhone, Android, and other smartphones [480x320]
=================================================
*/
@media only screen 
and (max-width : 480px) {
	#templateBackground
	{
		position: absolute;
		top: 0px;
		left: 0px;
		width: 480px; /*mod*/
		height: 320px; /*mod*/
		background-repeat: no-repeat;
		background-size: 480px 320px; /*mod*/
		margin: 0px auto;
		overflow: hidden;
		z-index: -1;
	}
	
	#gameBoard {
		position: absolute;
		border: 6px solid #003366; /*mod*/
		border-radius: 14px; /*mod*/
		-moz-box-shadow: 0px 0px 8px #000000; /*mod*/
		-webkit-box-shadow: 0px 0px 8px #000000; /*mod*/
		box-shadow: 0px 0px 8px #000000; /*mod*/
		background-image: -ms-linear-gradient(top left, #ECECF0 0%, #554A82 100%);
		background-image: -moz-linear-gradient(top left, #ECECF0 0%, #554A82 100%);
		background-image: -o-linear-gradient(top left, #ECECF0 0%, #554A82 100%);
		background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #ECECF0), color-stop(1, #554A82));
		background-image: -webkit-linear-gradient(top left, #ECECF0 0%, #554A82 100%);
		background-image: linear-gradient(to bottom right, #ECECF0 0%, #554A82 100%);
	}
	
	#questionBox {
		position: absolute;
		background: transparent;
	}
		#questionImage {
			position: absolute;
			background: transparent;
			padding: 0px 0px 0px 0px; /*mod*/
			border-radius: 3px; /*mod*/
		}
			#qIMG {
				margin: 0px 0px 0px 0px; /*mod*/
				padding: 0px 0px 0px 0px; /*mod*/
				width: inherit;
				border-radius: 3px; /*mod*/
				-moz-box-shadow: 2px 2px 3px #000000; /*mod*/
				-webkit-box-shadow: 2px 2px 3px #000000; /*mod*/
				box-shadow: 2px 2px 3px #000000; /*mod*/
			}
		#questionText {
			position: absolute;
			background: #ffffff;
			padding: 6px 6px 6px 6px; /*mod*/
			border-radius: 3px; /*mod*/
			line-height: 140%;
			-moz-box-shadow: 2px 2px 3px #000000; /*mod*/
			-webkit-box-shadow: 2px 2px 3px #000000; /*mod*/
			box-shadow: 2px 2px 3px #000000; /*mod*/
		}
			.partText {
				display: inline;
			}
			.partSlot {
				display: inline-block;
				background-color: #ECECF0; /*#ECECF0*/
				padding: 0px 0px 0px 0px; /*mod*/
				border-radius: 2px; /*mod*/
				border-bottom: 2px solid #000000; /*mod*/
				width: 45px; /*mod*/
				height: auto;
			}
			.playedPartSlot {
				background-color: transparent !important;
				border-bottom: 2px solid #ffffff !important; /*mod*/
			}
			.partDistractor {
				background-color: #ffffff; /*#ffffcc*/
			}
	
	#optionsOuter
	{
		position: absolute;
		background-size: 100% 100%;
		background-repeat: no-repeat;
		margin: 0px;
		padding: 0px;
		overflow: hidden;
		border-top: 2px solid #003366; /*mod*/
	}
		#optionsInner
		{
			position: absolute;
			margin: 0px;
			padding: 0px;
		}
			.optionSlot
			{
				display: inline-block;
				margin: 0px 6px 6px 0px; /*mod*/
				padding: 0px 0px 0px 0px; /*mod*/
			}
			.partInPlay {
				color: #000000;
				background-color: #ffffff;
				-moz-box-shadow: 2px 2px 3px #000000; /*mod*/
				-webkit-box-shadow: 2px 2px 3px #000000; /*mod*/
				box-shadow: 2px 2px 3px #000000; /*mod*/
				margin: 0px 0px 0px 0px;
				padding: 2px 2px 2px 2px; /*mod*/
				border-radius: 3px; /*mod*/
				cursor: pointer;
			}
			.playedPartInPlay {
				color: #94113D !important;
				background-color: transparent !important;
				-moz-box-shadow: none !important;
				-webkit-box-shadow: none !important;
				box-shadow: none !important;
			}
}
